WordPress schliesst Athentifizierungslücke mit Update 3.8.2

Das Update auf die Versionen 3.8.2 bzw. 3.7.2 der Macher der Blogsoftware WordPress schließt mehrere Sicherheitslücken, von denen eine das Umgehen der Anmeldung erlaubt und als wichtig eingeschätzt wird.

Die Entwickler der quelloffenen Software WordPress haben ein Sicherheitsupdate veröffentlicht, das diese als wichtig eingestufte Lücke schließt und noch weitere Sicherheitsprobleme behebt.

Sie empfehlen allen Administratoren, ihre Blogs so schnell wie möglich auf WordPress 3.8.2 bzw. 3.7.2 zu aktualisieren. Auf WordPress-Installationen, die automatische Sicherheitsupdates aktiviert haben, sollte das Update schon installiert worden sein.

2014-04-09T16:41:34+00:00 April 9th, 2014|Allgemein|0 Comments

Leave A Comment

*